.cmp.cmp-landing-work-with-us
  .layout
    .layout-title
      lp-landing-title(value="lp.m.landing.work-with-us.title")
    .layout-proffessionalism
      lp-landing-work-with-us-professionalism
    .layout-modern-tecnologies
      lp-landing-work-with-us-modern-technologies